{
  "compilerOptions": {
    "target": "ESNext",
    "lib": ["DOM", "DOM.Iterable", "ESNext"],
    "types": [],
    "allowJs": true,
    "skipLibCheck": true,
    "esModuleInterop": false,
    "allowSyntheticDefaultImports": true,
    "strict": false,
    "forceConsistentCasingInFileNames": true,
    "module": "ESNext",
    "moduleResolution": "Node",
    "resolveJsonModule": true,
    "isolatedModules": false,
    "noEmit": true,
    "jsx": "preserve",
    "jsxFactory": "h",
    "jsxFragmentFactory": "Fragment",
    "baseUrl": "./src",
    "paths": {
      "react": ["../node_modules/preact/compat"],
      "react-dom": ["../node_modules/preact/compat"],
      "/@lib/*": ["./lib/*"],
      "/@components/*": ["./components/*"],
      "/@@types/*": ["./@types/*"],
      "/@theme/*": ["./theme/*"],
      "/@widgets/*": ["./widgets/*"],
      "/@resources/*": ["./resources/*"],
      "/@validators/*": ["./validators/*"]
    }
  },
  "include": ["src"],
  "exclude": ["node_modules"]
}
